@charset "utf-8";

#mv_wrap {position: relative;}
#mv_wrap .mv_list_wrap {margin-bottom: 0; background-image: url('/assets/images/main/mv11.jpg');}

#mv_wrap .mv_list_wrap .mv_list {position: relative; overflow: hidden; height:980px;}
#mv_wrap .mv_list_wrap .mv_list .visual { width: 100%; height: 100%; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover;transform: scale(1.15);}
#mv_wrap .mv_list_wrap .mv_list.swiper-slide-active .visual { animation:mvBgScale 3.5s forwards; }
#mv_wrap .mv_list_wrap .mv_list1 .visual {background-image: url('/assets/images/main/mv11.jpg');}
#mv_wrap .mv_list_wrap .mv_list2 .visual {background-image: url('/assets/images/main/mv2.jpg');}
#mv_wrap .mv_list_wrap .mv_list3 .visual {background-image: url('/assets/images/main/mv3.jpg');}
#mv_wrap .mv_list_wrap .mv_list4 .visual {background-image: url('/assets/images/main/mv4.jpg');}
#mv_wrap .mv_list_wrap .mv_list .txt_wrap {position:absolute;left:50%;top:45%;transform:translate(-50%, -50%); width: 100%; padding: 0 15px;	 color: #fff; text-align: center; letter-spacing: -1px; overflow: hidden;}
#mv_wrap .mv_list_wrap .mv_list .txt_wrap  h3 { font-size: 56px;  font-weight: 600; }
#mv_wrap .mv_list_wrap .mv_list.swiper-slide-active .txt_wrap > div { animation:mvTxt 1s 1s forwards; opacity: 0; transform:translateY(50px); }
#mv_wrap .mv_list_wrap .mv_list.swiper-slide-active .txt_wrap > div:nth-child(2) {animation-delay:1.5s;}
#mv_wrap .slick-slide img { display: inline-block;}
#mv_wrap .mv_list_wrap .mv_list1 .txt_wrap {top:30%}

#mv_wrap .slider_navi {position: absolute; bottom: 60px; right: 50%; margin-right: -900px; z-index: 1; display: flex; align-items:center;}
#mv_wrap .slider_navi .swiper-pagination {display: flex; justify-content:center; align-items:center; position: static;}
#mv_wrap .slider_navi .swiper-pagination-bullet {width: 42px; height: 42px; margin: 0 5px; background-color: transparent; position: relative; opacity: 1;}
#mv_wrap .slider_navi .swiper-pagination-bullet button {background-color: transparent; border: none;}
/* button style */
#mv_wrap .slider_navi .circle_btn { position: relative; display: flex; justify-content: center; align-items: center; width: 40px; height: 40px;  background-color: transparent; border-radius: 50%; cursor: pointer; opacity: .6; transition: 0.3s; }
#mv_wrap .slider_navi .circle_btn span {  position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-indent: -9999px; width: 8px; height: 8px; border-radius:50%; background-color: #fff;}

/* button circle */
#mv_wrap .slider_navi .progress { transform: rotate(-90deg); }
#mv_wrap .slider_navi .circle-border { fill: transparent; stroke: rgba(255,255,255,.6); stroke-width: 2px; stroke-linecap: round; stroke-dasharray: 125.664px; stroke-dashoffset: 125.664px; }
#mv_wrap .slider_navi .circle-origin { fill: transparent; stroke: transparent; stroke-width: 2px; stroke-linecap: round; stroke-dasharray: 125.664px; stroke-dashoffset: 125.664px; }

#mv_wrap .slider_navi .swiper-pagination-bullet-active {opacity: 1;}
#mv_wrap .slider_navi .swiper-pagination-bullet-active span {background-color: transparent;}
#mv_wrap .slider_navi .swiper-pagination-bullet-active .circle-origin { stroke:#fff; animation: progress 5s; }

#mv_wrap .slider_navi .swiper-pagination-bullet .btn.off{display: none}
#mv_wrap .slider_navi .swiper-pagination-bullet .btn {display: flex;position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%); opacity: 0; z-index: 3}
#mv_wrap .slider_navi .swiper-pagination-bullet .btn span {display: block; width: 3px; height: 13px; border-radius: 50px; background-color: #fff}
#mv_wrap .slider_navi .swiper-pagination-bullet .btn span + span {margin-left: 5px}
#mv_wrap .slider_navi .swiper-pagination-bullet .btn svg {fill: #fff; height: 12px;}

#mv_wrap .slider_navi .swiper-pagination-bullet-active .btn {opacity: 1}

#mv_wrap .slider_navi .swiper-counter {width: 50px; text-align: right; font-family: 'BlenderPro'; color: #fff; font-size: 16px; font-weight: normal;  transform:translateY(-5px); }
#mv_wrap .slider_navi .swiper-counter .count {font-size: 2.2rem;}


#mv_wrap .mv_link_wrap {position: absolute; bottom: 12%; left: 50%; margin-left: -480px; width: 100%; max-width:1200px;  z-index: 1; display: flex; align-items:stretch;}
#mv_wrap .mv_link_wrap a { display: block; padding: 35px 15px; width: calc(20% - 14px); margin: 0 7px; border: 1px solid rgba(255,255,255,.45); background-color: rgba(255,255,255,.10); border-radius:10px; box-shadow:0 0 3px rgba(0,0,0,.1); color: #fff; text-align: center; transition:.5s;}
#mv_wrap .mv_link_wrap a:hover {background-color: #17415b; border-color: #17415b; transform:translateY(-15px); }
#mv_wrap .mv_link_wrap .icon {margin-bottom: 20px;}


@keyframes mvBgScale {
	0% { transform: scale(1.15); }
	100% { transform: scale(1); }
}
@keyframes mvTxt {
	0% { transform:translateY(50px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}




.center {position: relative; width:1600px; margin:160px auto 0;}
.center .list {display: inline-block;height: 900px;border-right: 1px solid rgba(255,255,255,.2);width: -webkit-fill-available;}
.center .list li {/*width: calc(33.3% - 0px); */width: 33.33%;margin: 0 0;height:300px;border-left: 1px solid rgba(255,255,255,.2);border-bottom: 1px solid rgba(255,255,255,.2);position: relative;z-index: 2;display: inline-block; transition:2s;}
.center .list li a {display: block; width: 100%; height: 100%;}
.center .list li .txt_wrap { padding-top: 15%; /*font-family: 'Noto Serif KR', serif;*/ font-size: 20px; color: #fff;  line-height: 1.5; opacity: .9; transition:2s; }
.center .list li .btn {position: absolute; bottom: 25%; left: 50%; margin-left: -16px; height:auto}
.center .list li a.active .txt_wrap,
.center .list li a:hover .txt_wrap { transform:translateY(-20px) scale(1.25); color: #d9b391; opacity: 1; }
.center .list_bg {position: absolute; bottom: 0; left: 0; width: 100%; height: auto; overflow: hidden; background-color: #000; }
.center .list_bg ul {position: relative; width: 100%; height: 900px; }
.center .list_bg li { width: 100%; height: 100%;background-size:cover; background-position: 50% 50%; opacity: 0;  position: absolute; bottom: 0; left: 0; transform:scale(1.05); transition:1s; }
.center .list_bg li.active {opacity: 1; transform:scale(1);}

.center .list .titlebox {float: inline-start;}
.center .list .titlebox:hover { background-color: black;opacity: .7;}

.m2_top { padding:100px 0 160px; }
.m2_top .txt_box {}
.m2_top .txt_box h3 {color: #17415b; line-height: 0.9; letter-spacing: -2px; margin-bottom: 20px;}
.m2_top .txt_box p {color: #d5a47d; line-height: 1.5; word-break:keep-all;}

.m1 {padding: 0 0;}
.m1 .tit_wrap { max-width:1530px; padding: 0 15px; margin: 0 auto;}
.m1 .center_list_wrap {position: relative;}
.m1 .center_list_wrap .center_tab {display: flex; justify-content:flex-end; max-width:1530px; margin: 0 auto 25px; padding: 0 15px;}
.m1 .center_list_wrap .center_tab li { padding: 0 15px; color: #666; cursor: pointer;}
.m1 .center_list_wrap .center_tab li.active {font-weight: 600; color:#222;}
.m1 .center_list_wrap .center_tab li:last-child {padding-right: 0;}
.m1 .center_list_wrap .center_list {}
.m1 .center_list_wrap .center_list .list {width: 1500px; margin: 0 3px; border: 1px solid #ddd;  position: relative; transition:.5s;}
.m1 .center_list_wrap .center_list .list:after {content:''; display: block; width: 100%; height: 100%; background-color: #222; opacity: .5; position: absolute; top: 0; left: 0;}
.m1 .center_list_wrap .center_list .list.slick-center:after {display: none;}
.m1 .center_list_wrap .center_list .list > div {display: flex; align-items:stretch;}
.m1 .center_list_wrap .center_list .list .txt_box {width: 42%; padding: 110px 50px 0; }
.m1 .center_list_wrap .center_list .list .txt_box .more_cir {display: inline-block;margin-top: 110px;}
.m1 .center_list_wrap .center_list .list .txt_box .more_cir span {display: inline-block; vertical-align: middle;}
.m1 .center_list_wrap .center_list .list .txt_box .more_cir .tt {font-family: 'BlenderPro'; font-weight: 700;}
.m1 .center_list_wrap .center_list .list .txt_box .more_cir .arr {transform:translateX(35px); transition:.25s;}
.m1 .center_list_wrap .center_list .list .txt_box .more_cir:hover .arr {transform:translateX(45px);}
.m1 .center_list_wrap .center_list .list .txt_box .more_cir .cir {width: 50px; height: 50px; border-radius:50%; background-color: #e6e5e5;}
.m1 .center_list_wrap .center_list .list .txt_box .text { letter-spacing:2px;}
.m1 .center_list_wrap .center_list .list .img_box {width: 58%;}
.m1 .center_list_wrap .center_list .list .img_box .img {overflow: hidden;}
.m1 .center_list_wrap .center_list .list .img_box .img img {transform:scale(1.2);transition:1s;}
.m1 .center_list_wrap .center_list .list.slick-center .img_box .img img {transform:scale(1);}

.m1 .slick-prev,
.m1 .slick-next {width: 70px; height: 70px; background-color: rgba(255,255,255,.22); border-radius:50%; background-repeat: no-repeat; background-position: 50% 50%; z-index: 1; transition:.25s;}
.m1 .slick-prev {left: 50%; margin-left: -840px;background-image: url('../images/common/btn_prev.png');}
.m1 .slick-next {right: 50%; margin-right: -840px;background-image: url('../images/common/btn_next.png');}
.m1 .slick-prev:hover,
.m1 .slick-next:hover {background-color: rgba(255,255,255,.1);}

.m1 .circle_logo_box {top: 0; left: 44%; margin: -60px 0 0 -65px;}

.m2 {}
/*.m2 .m2_top {background: #f0e7e0 url('../images/main/m2_top_bg.jpg') 50% 100% no-repeat; background-size:cover; background-attachment:fixed;}
.m2 .m2_bot {background-color: #f0e7e0;}
.m2 .m2_top > div,
.m2 .m2_bot > div { display: flex; align-items:center;height: calc(100vh - 90px);}
.m2 .txt_box {}
.m2 .txt_box h3 {color: #17415b; line-height: 0.9; letter-spacing: -2px; margin-bottom: 20px;}
.m2 .txt_box p {color: #d5a47d; line-height: 1.5; word-break:keep-all;}*/
.m2 .m2_mid {display: flex; background-color: #f5f6f8;}
.m2 .m2_mid .pin-spacer,
.m2 .m2_mid .img_box,
.m2 .m2_mid .m2_list_wrap {width: 50%; overflow:hidden;}
.m2 .m2_mid .img_box {height: 100vh; background: url('../images/main/m2_mid_lt.jpg') 50% 50% no-repeat; background-size:cover; }
.m2 .m2_mid .m2_list_wrap { }
.m2 .m2_mid .m2_list_wrap .list {height: 100vh; overflow:hidden;}
.m2 .m2_mid .m2_list_wrap .list img { width:100%; overflow: hidden; position:relative; right:0; background-position:50% 50%; }
.m2 .m2_mid .m2_list_wrap .list .txt_wrap {display: flex;padding: 80px 15px;}
.m2 .m2_mid .m2_list_wrap .list .txt_wrap .tit {width: 40%; padding-left: 5%;}
.m2 .m2_mid .m2_list_wrap .list .txt_wrap .txt {width: 60%;}
.m2 .m2_mid .m2_list_wrap .list .txt_wrap a {display: inline-block; width: 310px; height: 55px; line-height: 55px;margin: 40px 0 0 0; background-color: #fff;border: 1px solid #ddd; padding: 0 20px; position: relative; transition:.25s;}
.m2 .m2_mid .m2_list_wrap .list .txt_wrap a:after {content:'+'; display: block; position: absolute; top: -2px; right: 20px; font-family: 'Noto Sans KR'; font-weight: 300; font-size: 1.5rem; }
.m2 .m2_mid .m2_list_wrap .list .txt_wrap a:hover {background-color: #d5a47d; border-color: #d5a47d; color: #fff;}

.m3 {padding: 160px 0; border-top:1px solid #ddd;}
.m3 .inner {max-width:2280px; margin: 0 auto; padding: 0 15px;}
.m3 .mindfulness_list {display: flex;}
.m3 .mindfulness_list .list {width: 33.33%; position: relative; overflow: hidden;}
.m3 .mindfulness_list .list .img {transition:.5s;}
.m3 .mindfulness_list .list .txt {position: absolute; top: 50%; left: 50%; transform:translate(-50%, -50%); width: 280px; height: 65px; line-height: 65px; border: 1px solid #fff; text-align: center; color: #fff; transition:.25s;}
.m3 .mindfulness_list .list:hover .img {transform:scale(1.15);}
.m3 .mindfulness_list .list:hover .txt {background-color: #d5a47d; border-color: #d5a47d; border-radius:20px 0 20px 0;}

.m4 {padding: 160px 0 200px; text-align: center;  background: #fff url('/assets/images/main/m4_bg.jpg') 50% 100% no-repeat;  background-size:cover; position: relative; overflow: hidden; background-attachment: fixed;}
.m4 .inner {display: flex; flex-wrap:wrap;  margin:0 auto;}
.m4 .lt {width: 42%;display: flex;justify-content:flex-end; }
.m4 .rt {width: 58%; padding-left:20px;}
.m4 .tit_wrap {display: flex;justify-content:space-between; align-items:center; max-width:820px; margin:0 0 40px;}
.m4 .tit_wrap .tit { font-weight: 600;}
.m4 .tit_wrap .more {width: 35px; margin-right: 30px; transition:.4s;}
.m4 .tit_wrap:hover .more {margin-right: 0;}
.m4 .main_story {/* width: 100%; */ width: 580px; padding-right: 80px;}
.m4 .board_list { height: auto;}
.m4 .board_list li {width: 100%; height: 88px; line-height: 88px;font-size: 20px; padding-right: 150px; border-bottom: 1px solid rgba(0,0,0,.1); position: relative;transition:.25s;}
.m4 .board_list li:hover {background-color: #d5a47d; color: #fff;}
.m4 .board_list li a {display: block;padding-left: 15px;text-overflow:ellipsis;white-space: nowrap; overflow: hidden; font-size: 20px; color: inherit; text-align:left;}
.m4 .board_list li .date {position: absolute; top: 0; right: 25px;font-size: 18px;}
.m4 .main_instar_list_wrap {}
.m4 .main_instar_list_wrap .main_instar_list {margin-bottom: 40px !important;}
.m4 .main_instar_list_wrap .main_instar_list .list {width: 315px; margin-right: 25px; border-radius:20px; overflow: hidden;}
.m4 .main_instar_list_wrap .main_instar_list .list img {transition:.4s;}
.m4 .main_instar_list_wrap .main_instar_list .list:hover img {transform:scale(1.1);}
.m4 .main_instar_list_wrap .slider_progress {max-width:1010px;}
.m4 .main_instar_list_wrap .slick-dots {opacity: 0;}
.m4 .tt-section {position: absolute; bottom: -1%; left: 0;}
.m4 .tt-scrolling-text-inner {color: #d5a47d; opacity: .2;}

.m5 {padding: 160px 0; background-color:#f8f1eb;}
.equipment_wrap { margin: 0 auto; padding: 0 0; overflow: hidden;}
.equipment_wrap .inner {}
.equipment_wrap .tit_wrap {margin-bottom: 80px; position: relative;}
.equipment_wrap .more_arr {position: absolute; top: -90px; right: 0; display: inline-block; padding: 20px 30px; background-color: #fff; border: 1px solid #222;  line-height: 1; transition:.25s; cursor:pointer; }
.equipment_wrap .more_arr .arr {display: inline-block; margin-left: 12px;transition:.25s;}
.equipment_wrap .more_arr:hover .arr  {transform:translateX(10px);}
.equipment_wrap .equipment_list_wrap {}
.equipment_wrap .equipment_list_wrap .view_more {position:center; top: -90px; right: 0; }
.equipment_wrap .equipment_list_wrap .equipment_list {margin: 00 ; overflow:hidden}
.equipment_wrap .equipment_list_wrap .equipment_list .list {width: 18%;margin: 0 11px;text-align: center;float:left;}
.equipment_wrap .equipment_list_wrap .equipment_list .list .img {border-radius:0; overflow: hidden;}
.equipment_wrap .equipment_list_wrap .equipment_list .list .img img {display: inline-block; transition:.45s;}
.equipment_wrap .equipment_list_wrap .equipment_list .list:hover .img img {transform:scale(1.1);}
.equipment_wrap .equipment_list_wrap .equipment_list .list .txt {margin-top: 30px; font-weight: 500;  transition:.25s;}
.equipment_wrap .equipment_list_wrap .equipment_list .list .txt16 { transition:.25s;}
.equipment_wrap .equipment_list_wrap .equipment_list .list:hover .txt { color:#d9b391;}
.equipment_wrap .equipment_list_wrap .equipment_list .list:hover .txt16 { color:#666;}

.slider_nav {display: flex; justify-content:space-between;align-items:center; margin-top: 50px;}
.slider_nav .slider_progress {position: relative; width: calc(100% - 165px); height: 4px;background-color: #efefef;margin: 0;}
.slider_nav .slider_progress .swiper-pagination-progressbar-fill { background: #222; }
.slider_nav .slider_arrow {width: 165px; text-align: right;}
.slider_nav .slider_arrow button {width: 44px; height: 13px; margin: 0 5px; background-color: transparent; border: none; padding: 0; text-indent: -9999px;}
.slider_nav .slider_arrow .prev_btn {background-image: url('/assets/images/common/slider_prev.png');}
.slider_nav .slider_arrow .next_btn {background-image: url('/assets/images/common/slider_next.png');}


@media all and (max-width:1800px){
	#mv_wrap .slider_navi {margin-right: 0; right: 15px;}

	.m1 .slick-prev,
	.m1 .slick-next {background-color: rgba(0,0,0,0.2);}
	.m1 .slick-prev:hover,
	.m1 .slick-next:hover {background-color: rgba(0,0,0,0.4);}
	.m1 .slick-prev {left: 20px; margin-left: 0;}
	.m1 .slick-next {right: 20px; margin-right: 0;}

	.m4 .inner { padding: 0 0 0 15px;}
	.m4 .main_story {width: 100%; padding-right: 20px;}
	.m4 .rt {padding-left: 20px;}
}

@media all and (max-width:1600px){
.center {  position: relative;width: -webkit-fill-available; margin: 160px auto 0;}
}
@media all and (max-width:1230px){
	.m1 .center_list_wrap .center_list .list {width: auto;}
}

@media all and (max-width:1230px){
	#mv_wrap .mv_list_wrap .mv_list .txt_wrap h3 {font-size: calc(16px + 4vw); line-height:130%;}
	.m1 .center_list_wrap .center_list .list .txt_box {padding: 60px 25px;}
	.m1 .center_list_wrap .center_list .list .txt_box .more_cir {margin-top: 70px;}
	.m1 .slick-prev,
	.m1 .slick-next {width: 50px; height: 50px; background-size:25px auto;}

	.m2 .txt_box h3 {font-size: calc(16px + 6vw);}
	.m2 .m2_mid .img_box {display: none !important;}
	.m2 .m2_mid .m2_list_wrap {width: 100%;}
	.m2 .m2_mid .m2_list_wrap .list {height: auto;}

	.m3 .mindfulness_list .list .txt {width: 220px; height: 55px; line-height: 55px;}
	.m4 .inner {flex-wrap:wrap; padding: 0 15px;}
	.m4 .lt,
	.m4 .rt {width: 100%; padding: 0;}
	.m4 .tit_wrap {width: 100%; max-width:none;}
	.m4 .main_story {padding: 0; margin-bottom: 60px;}
	.m4 .board_list li {height: 60px; line-height: 60px; font-size: 17px;}
	.m4 .board_list li a {font-size: 17px;}
	.m4 .board_list li .date {font-size: 17px;}
	.m4 .main_instar_list_wrap .slider_progress {max-width:none;}
	
   .equipment_wrap .equipment_list_wrap .equipment_list .list {width: 300px;}

	
}

@media all and (max-width:820px){
	#mv_wrap .mv_list_wrap .mv_list .txt_wrap {top: 35%;}
	#mv_wrap .slider_navi {right: 45%; transform:translateX(50%); bottom: 8%; scale: .8; }
	#mv_wrap .mv_list_wrap .mv_list1 .visual {background-image: url('/assets/images/main/mv11_m.jpg');}
	#mv_wrap .mv_list_wrap .mv_list2 .visual {background-image: url('/assets/images/main/mv2_m.jpg');}
	#mv_wrap .mv_list_wrap .mv_list3 .visual {background-image: url('/assets/images/main/mv3_m.jpg');}

	#mv_wrap .mv_link_wrap {position: absolute;bottom: 15%;left: 0;margin-left: 0;width: 100%;max-width: -webkit-fill-available;z-index: 1;display: flex;align-items:stretch;}
	#mv_wrap  .mv_link_wrap {flex-wrap:wrap; justify-content:center;  padding: 0 5px;}
	#mv_wrap  .mv_link_wrap a {width: calc(25% - 6px); margin: 3px;}
	#mv_wrap  .mv_link_wrap a {padding: 15px 0;}
	#mv_wrap  .mv_link_wrap .icon {margin-bottom: 10px;}
	#mv_wrap  .mv_link_wrap .icon img {width: 40px;}
	#mv_wrap  .mv_link_wrap .txt {font-size: 12px;}
	
.scroll_icon {position: absolute;bottom: 5px;left: 50%;margin-left: -10.5px;cursor: pointer;animation:move_scroll 2s infinite;z-index: 2;}
.scroll_icon img { width:65%;}

	.m1 {padding: 0 0;}
	.m1 .tit_wrap {margin-bottom: 40px;}
	.m1 .center_list_wrap .center_tab {justify-content:space-around;}
	.m1 .center_list_wrap .center_tab li {padding: 0 5px;}
	.m1 .center_list_wrap .center_list .list > div {flex-direction:column;align-items:center;}
	.m1 .center_list_wrap .center_list .list .txt_box,
	.m1 .center_list_wrap .center_list .list .img_box {width: 100%;}
	.m1 .center_list_wrap .center_list .list.slick-active .img_box .img img {transform:scale(1);}
	.m1 .center_list_wrap .center_list .list .txt_box .more_cir .arr {width: 50px;transform:translateX(25px)}
	.m1 .center_list_wrap .center_list .list .txt_box .more_cir:hover .arr {transform:translateX(30px)}
	.m1 .center_list_wrap .center_list .list .txt_box .more_cir .cir {width: 35px; height: 35px;}
	.m1 .center_list_wrap .center_list .list .txt_box .text { letter-spacing:1px; word-break:keep-all}
	
	.m1 .circle_logo_box {left: auto;right:5%; top: 35%;}

	
.center {position: relative;  margin:80px auto 0;}
.center .list {display: inline-block;height: 900px;border-right: 1px solid rgba(255,255,255,.2);width: -webkit-fill-available;}
.center .list li {width: 50%;margin: 0 0;height: 182px;border-left: 1px solid rgba(255,255,255,.2);border-bottom: 1px solid rgba(255,255,255,.2);position: relative;z-index: 2;display: inline-block;transition:2s;}
.center .list li:last-child {border-right: 1px solid rgba(255,255,255,.2);}
.center .list li a {display: block; width: 100%; height: 100%;}
.center .list li .txt_wrap {padding-top: 23%;/*font-family: 'Noto Serif KR', serif;*/font-size: 18px;color: #fff;line-height: 1.5;opacity: .9;transition:2s;}
.center .list li .btn {position: absolute;bottom: 12%;left: 50%;margin-left: -16px;height:auto}
.center .list li .btn img{ width:70%;}
.center .list li a.active .txt_wrap,
.center .list li a:hover .txt_wrap { transform:translateY(-20px) scale(1.25); color: #d9b391; opacity: 1; }
.center .list_bg {position: absolute; bottom: 0; left: 0; width: 100%; height: auto; overflow: hidden; background-color: #000; }
.center .list_bg ul {position: relative; width: 100%; height: 900px; }
.center .list_bg li { width: 100%; height: 100%;background-size:cover; background-position: 50% 50%; opacity: 0;  position: absolute; bottom: 0; left: 0; transform:scale(1.05); transition:1s; }
.center .list_bg li.active {opacity: 1; transform:scale(1);}

.m2_top { padding: 80px 0 80px;}	
	
	.m2 .m2_top > div, .m2 .m2_bot > div {height: auto;}
	.m2 .m2_mid .m2_list_wrap .list .txt_wrap {flex-direction:column; padding: 60px 15px 80px;}
	.m2 .m2_mid .m2_list_wrap .list .txt_wrap .tit {width: 100%; padding: 0 0 20px;}
	.m2 .m2_mid .m2_list_wrap .list .txt_wrap .txt {width: 100%;}
	.m2 .m2_mid .m2_list_wrap .list .txt_wrap a {margin: 40px 0 0; }

	.m3 {padding: 80px 0;}
	.m3 .mindfulness_list {flex-direction:column; max-width:450px; margin: 0 auto;}
	.m3 .mindfulness_list .list {width: 100%;}

	.m4 {padding: 80px 0 140px;}
	.m4 .main_story .tit_wrap .more {margin-right: 15px;}
	.m4 .main_instar_list_wrap .main_instar_list .list {margin: 0 5px;}
	.m4 .slider_nav {padding-right: 15px;}
	.m4 .bot {padding-right: 15px;}
	.m4 .bot .links {flex-wrap:wrap; margin: 0;}
	.m4 .bot .links .link {width: 100%; margin: 10px 0;}
	.m4 .tt-section {bottom: 0;}
	.m4 .board_list { height:280px;}
	
	.m5 {padding: 80px 0;}
   .slider_nav .slider_progress {position: relative;width: -webkit-fill-available;height: 4px;background-color: #dcd9d6;margin: 0;}

	
}

@media all and (max-width:520px){

	.m1 .center_list_wrap .center_list .list:after {display: none;}
	.m1 .slick-prev,
	.m1 .slick-next {display: none !important;}

	.m2 .m2_mid .m2_list_wrap .list .txt_wrap {padding: 40px 15px 60px;}
	.m2 .m2_mid .m2_list_wrap .list .txt_wrap a {width: 100%; height: 40px; line-height: 40px; }

	.m4 .inner {padding: 0 0 0 15px;}
	.m4 .lt {padding-right: 15px; margin-bottom:30px;}
	.m4 .board_list li {height: 50px; line-height: 50px; font-size: 14px; padding-right: 100px;}
	.m4 .board_list li a {font-size: 14px;}
	.m4 .board_list li .date {font-size: 14px; right: 15px;}
	.m4 .main_instar_list_wrap .main_instar_list .list {width: 250px;}
	
	.equipment_wrap .equipment_list_wrap .equipment_list .list {width: 100%; margin:20px 0}

	
   
}